StarshipDesign{
	-- Base data
	ID = "StarshipDesign_NewMars_ID", 
	Name = "New Mars", 
	StarshipClassID = "Mars", 
	PreferedCombatTactic = "Engage", 
	
	-- Core modules
	EnginesID = "Module_Core_IonThruster", 
	ArmourID = "Module_Core_CerametalArmour", 
	
	-- Support modules
	SupportModuleIDs = {
		"Module_Support_RepairDroneBay", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_BasicHold", 
		"Module_Support_BasicCapacitor", 
		"Module_Support_BasicCapacitor", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_BasicHold", 
	}, 
	
	-- Weapon mounts
	WeaponMounts = {
		{
			PortID = "TO01", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TO02", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_RedLaser", 
			PortID = "FL01", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_RedLaser", 
			PortID = "FL02", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_RedLaser", 
			PortID = "FL03", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_RedLaser", 
			PortID = "FL04", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NuclearMissileLauncher", 
			PortID = "TM01", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NuclearMissileLauncher", 
			PortID = "TM02", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NuclearMissileLauncher", 
			PortID = "TM03", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NuclearMissileLauncher", 
			PortID = "TM04", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_MassiveDriver", 
			PortID = "FH01", 
			PortGrade = "Heavy", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
	}, 
}
