StarshipDesign{
	-- Base data
	ID = "StarshipDesign_Sting_ID", 
	Name = "Sting", 
	StarshipClassID = "Vesta", 
	PreferedCombatTactic = "Assault", 
	
	-- Core modules
	EnginesID = "Module_Core_PlasmaPropulsor", 
	ArmourID = "Module_Core_TitaniumArmour", 
	ShieldsID = "Module_Core_EMDeflector", 
	
	-- Support modules
	SupportModuleIDs = {
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_AdvancedCapacitor", 
	}, 
	
	-- Weapon mounts
	WeaponMounts = {
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "TO01", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "TO02", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_IonPulseCannon", 
			PortID = "FL01", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_IonPulseCannon", 
			PortID = "FL02", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NeutronLance", 
			PortID = "FM01", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
	}, 
}
