StarshipDesign{
	-- Base data
	ID = "StarshipDesign_Deathwish_ID", 
	Name = "Deathwish", 
	StarshipClassID = "Jupiter", 
	PreferedCombatTactic = "Engage", 
	
	-- Core modules
	EnginesID = "Module_Core_PlasmaPropulsor", 
	ArmourID = "Module_Core_TitaniumArmour", 
	ShieldsID = "Module_Core_MesonBarrier", 
	
	-- Support modules
	SupportModuleIDs = {
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_AdvancedCapacitor", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_NuclearBatteries", 
		"Module_Support_AdvancedCapacitor", 
		"Module_Support_OptoelectronicFinder", 
	}, 
	
	-- Weapon mounts
	WeaponMounts = {
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "TO01", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "TO02", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TO03", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "TO04", 
			PortGrade = "Micro", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_IonPulseCannon", 
			PortID = "FL01", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_IonPulseCannon", 
			PortID = "FL02", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "FL03", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_PlasmaBlaster", 
			PortID = "FL04", 
			PortGrade = "Light", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM01", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM02", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM03", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM04", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM05", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_IonPulseCannon", 
			PortID = "TM06", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "TM07", 
			PortGrade = "Main", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "FH01", 
			PortGrade = "Heavy", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			PortID = "FH02", 
			PortGrade = "Heavy", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NeutronLance", 
			PortID = "FH03", 
			PortGrade = "Heavy", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NeutronLance", 
			PortID = "FH04", 
			PortGrade = "Heavy", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
		{
			WeaponID = "Module_Weapon_NeutronLance", 
			PortID = "FS01", 
			PortGrade = "Massive", 
			Facing = "Bow", 
			WeaponSpecializations = {
			}, 
		}, 
	}, 
}
